﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.489
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyResftfullApp", "MyResftfullApp\MyResftfullApp.csproj", "{BB018AB0-D783-48E8-A00F-A1A8D42CA77D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnitTestProject1", "UnitTestProject1\UnitTestProject1.csproj", "{6ED040F4-CCE9-449E-B1DC-5956E4458094}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BB018AB0-D783-48E8-A00F-A1A8D42CA77D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BB018AB0-D783-48E8-A00F-A1A8D42CA77D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BB018AB0-D783-48E8-A00F-A1A8D42CA77D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BB018AB0-D783-48E8-A00F-A1A8D42CA77D}.Release|Any CPU.Build.0 = Release|Any CPU
		{6ED040F4-CCE9-449E-B1DC-5956E4458094}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6ED040F4-CCE9-449E-B1DC-5956E4458094}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6ED040F4-CCE9-449E-B1DC-5956E4458094}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6ED040F4-CCE9-449E-B1DC-5956E4458094}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5EC0676E-8CBE-4653-A586-3F5A99D75BC2}
	EndGlobalSection
EndGlobal
